<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddMeetingDocToMeetingBookTable extends Migration
{
    public function up()
    {
        Schema::table('meeting_book', function (Blueprint $table) {
            $table->longText('Meeting_Doc')->collation('utf8mb4_bin')->nullable()->after('Status');
        });
    }

    public function down()
    {
        Schema::table('meeting_book', function (Blueprint $table) {
            $table->dropColumn('Meeting_Doc');
        });
    }
}
